.mobiformquestion label {
	white-space			: normal;
}

.questiontext {
	display				: block;
	background-color	: #e0e0e0;
	padding				: 3px;
	margin				: 10px 0 5px 0;
}

.mobiformerrormsg {
	border-style		: solid none;
	border-width		: 2px;
	border-color		: #ff0000;
	background-color	: #ffa0a0;
	padding				: 5px;
}

.mobiformscaptcha {
	width			: auto;
	border-spacing	: 5px;
}
.mobiformscaptcha td img,
.mobiformscaptcha td input {
	vertical-align: middle;
}
